@import "variables/_colors";

.page-container {
  min-height: 100vh;
  height: 100%;

  .home-h {
    font-size: 20px;
    height: 50px;
    padding-left: 25px;
  }

  .headers {
    margin-top: 50px;
    margin-bottom: 5px;
    padding-left: 30px;
    padding-right: 30px;

    h2 {
      color: $grey-dark;
    }
    .subheader {
      color: $black;
    }
  }

  .logout {
    height: 100%;
    float: right;
    font-weight: 500;
    font-family: "roboto-medium";
    color: #aeaeae;
    font-size: 16px;
    line-height: 1.2;
    padding-right: 25px;
    padding-left: 25px;
  }

  .settings {
    color: #aeaeae;
    float: right;
    height: 100%;
    width: 50px;
    padding: 6px 25px;
  }

  .nav .active button {
    background: $button-primary-color;
  }

  .MuiTabs-root {
    border-top: 1px solid #dadada;
  }

  .MuiTabs-root a {
    font-weight: 500;
    font-size: 16px;
    font-family: "roboto-medium";

    &:not(.Mui-selected) {
      color: $grey-dark;
    }
  }
}
